Late last week two vulnerabilities of medium severity in Joomla 2.5/3.0 were reported by Joomla.

A

...

Security updates for Joomla 1.5 ceased in April 2012. There will be no reports about new security holes

...

There is a low priority security upgrade for Joomla 2.5.

Should your website be running any

...

Attacking and breaking into websites

Since the start of the year, Alltraders has been flat-stick with work from new and existing

...

Joomla 3.0 has been released to the masses from the confines of it's beta built cell.. How is it

...

Book a free consultation by calling 08 7324 7100.

© 2006 - 2021 Alltraders Pty Ltd
facebook icon linkedin icon twitter icon